.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.628000px;}
._3{width:1.268000px;}
._f{width:10.788000px;}
._2{width:23.999996px;}
._14{width:79.999984px;}
._0{width:369.380016px;}
._9{width:570.116016px;}
._b{width:591.268016px;}
._11{width:607.364016px;}
._d{width:626.852016px;}
._8{width:628.612016px;}
._5{width:642.884016px;}
._6{width:644.612016px;}
._4{width:669.476016px;}
._13{width:678.404016px;}
._7{width:692.548016px;}
._10{width:701.540016px;}
._c{width:710.372016px;}
._a{width:742.340016px;}
._12{width:774.340016px;}
._e{width:785.028016px;}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs5{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs6{font-size:38.400000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:251.452101px;}
.y19{bottom:256.556622px;}
.y18{bottom:273.652151px;}
.y16{bottom:288.112704px;}
.y17{bottom:297.859035px;}
.y15{bottom:305.208158px;}
.y14{bottom:322.303711px;}
.y13{bottom:339.399265px;}
.y12{bottom:356.494817px;}
.y11{bottom:373.590272px;}
.y10{bottom:390.685826px;}
.yf{bottom:407.781378px;}
.ye{bottom:424.876881px;}
.yd{bottom:441.972435px;}
.yc{bottom:469.736601px;}
.yb{bottom:504.266674px;}
.y1a{bottom:623.408403px;}
.y30{bottom:626.493268px;}
.y2f{bottom:643.588821px;}
.ya{bottom:668.568534px;}
.y9{bottom:669.935826px;}
.y8{bottom:703.098606px;}
.y2e{bottom:729.195004px;}
.y2d{bottom:752.717399px;}
.y2c{bottom:776.239842px;}
.y2b{bottom:796.548791px;}
.y2a{bottom:847.385521px;}
.y29{bottom:870.907939px;}
.y28{bottom:888.003469px;}
.y27{bottom:911.525887px;}
.y26{bottom:935.048307px;}
.y25{bottom:958.570726px;}
.y24{bottom:982.093144px;}
.y23{bottom:1005.615565px;}
.y22{bottom:1029.137983px;}
.y7{bottom:1036.593176px;}
.y21{bottom:1052.660403px;}
.y6{bottom:1069.755931px;}
.y20{bottom:1076.182822px;}
.y5{bottom:1087.193688px;}
.y3{bottom:1094.714757px;}
.y1f{bottom:1099.705240px;}
.y4{bottom:1105.656546px;}
.y1e{bottom:1123.227661px;}
.y1d{bottom:1143.536634px;}
.y1c{bottom:1195.740662px;}
.y1b{bottom:1219.674403px;}
.y2{bottom:1225.145294px;}
.h7{height:21.600000px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h8{height:28.800000px;}
.h6{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h9{height:615.374790px;}
.h1{height:987.331092px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.x9{left:176.845541px;}
.x7{left:184.061334px;}
.xa{left:190.984699px;}
.xe{left:198.136222px;}
.x8{left:372.115371px;}
.x1{left:473.801627px;}
.xd{left:487.034608px;}
.xc{left:643.357472px;}
.x4{left:667.638245px;}
.xb{left:670.671758px;}
.x2{left:751.174979px;}
.x5{left:767.934702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.350990pt;}
._3{width:1.052245pt;}
._f{width:8.952385pt;}
._2{width:19.916315pt;}
._14{width:66.387713pt;}
._0{width:306.528744pt;}
._9{width:473.108828pt;}
._b{width:490.661743pt;}
._11{width:504.018953pt;}
._d{width:520.191004pt;}
._8{width:521.651534pt;}
._5{width:533.495104pt;}
._6{width:534.929079pt;}
._4{width:555.562384pt;}
._13{width:562.971255pt;}
._7{width:574.708605pt;}
._10{width:582.170585pt;}
._c{width:589.499790pt;}
._a{width:616.028326pt;}
._12{width:642.583416pt;}
._e{width:651.452817pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs6{font-size:31.866109pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:208.666667pt;}
.y19{bottom:212.902636pt;}
.y18{bottom:227.089303pt;}
.y16{bottom:239.089343pt;}
.y17{bottom:247.177303pt;}
.y15{bottom:253.275947pt;}
.y14{bottom:267.462633pt;}
.y13{bottom:281.649320pt;}
.y12{bottom:295.836005pt;}
.y11{bottom:310.022611pt;}
.y10{bottom:324.209297pt;}
.yf{bottom:338.395983pt;}
.ye{bottom:352.582628pt;}
.yd{bottom:366.769315pt;}
.yc{bottom:389.809313pt;}
.yb{bottom:418.463976pt;}
.y1a{bottom:517.333333pt;}
.y30{bottom:519.893297pt;}
.y2f{bottom:534.079984pt;}
.ya{bottom:554.809313pt;}
.y9{bottom:555.943956pt;}
.y8{bottom:583.463976pt;}
.y2e{bottom:605.119983pt;}
.y2d{bottom:624.639961pt;}
.y2c{bottom:644.159980pt;}
.y2b{bottom:661.013292pt;}
.y2a{bottom:703.199979pt;}
.y29{bottom:722.719977pt;}
.y28{bottom:736.906644pt;}
.y27{bottom:756.426643pt;}
.y26{bottom:775.946643pt;}
.y25{bottom:795.466641pt;}
.y24{bottom:814.986640pt;}
.y23{bottom:834.506640pt;}
.y22{bottom:854.026639pt;}
.y7{bottom:860.213305pt;}
.y21{bottom:873.546639pt;}
.y6{bottom:887.733304pt;}
.y20{bottom:893.066637pt;}
.y5{bottom:902.203967pt;}
.y3{bottom:908.445300pt;}
.y1f{bottom:912.586636pt;}
.y4{bottom:917.525307pt;}
.y1e{bottom:932.106636pt;}
.y1d{bottom:948.959968pt;}
.y1c{bottom:992.281303pt;}
.y1b{bottom:1012.142636pt;}
.y2{bottom:1016.682636pt;}
.h7{height:17.924686pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h8{height:23.899582pt;}
.h6{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h9{height:510.666667pt;}
.h1{height:819.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.x9{left:146.754668pt;}
.x7{left:152.742669pt;}
.xa{left:158.488000pt;}
.xe{left:164.422667pt;}
.x8{left:308.798669pt;}
.x1{left:393.182661pt;}
.xd{left:404.164005pt;}
.xc{left:533.888000pt;}
.x4{left:554.037316pt;}
.xb{left:556.554667pt;}
.x2{left:623.359989pt;}
.x5{left:637.267988pt;}
}
